### Property

# Gio UnixSocketAddress:abstract

deprecated: Unknown

#### Declaration

    property abstract: gboolean [ read, write, construct-only ]

#### Description

Whether or not this is an abstract address.

Type:`gboolean`

Deprecated since: Unknown

Use `GUnixSocketAddress:address-type`, which distinguishes between zero-padded and non-zero-padded abstract addresses.

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes